<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="57x57" href="/frontend/img/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="/frontend/img/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="/frontend/img/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/frontend/img/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="/frontend/img/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/frontend/img/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/frontend/img/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/frontend/img/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/frontend/img/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="/frontend/img/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/frontend/img/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="/frontend/img/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/frontend/img/favicon-16x16.png">
    <link rel="manifest" href="/frontend/img/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/frontend/img/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="/frontend/css/style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <title>MyStock</title>
</head>
<body>
    <div class="content">
        <main>
            <div class="d-flex justify-content-center">
                <div class="formularioRegistro">
                    <form id= "formJuridico" onsubmit="return false;">
                        <fieldset>
                            <div class="mb-3">
                                <label for="nomeFisico" class="form-label">Usuario</label>
                                <input type="text" class="form-control" id="nomeFisico" name="nome" placeholder="digite seu nome de usuario" required autofocus>
                            </div>
                        </fieldset>
                        <fieldset>
                            <div class="mb-3">
                                <label for="emailFisico" class="form-label">Email</label>
                                <input type="email" class="form-control" id="emailFisico" aria-describedby="ajuda email" name="email" placeholder="digite seu email" required>
                            </div>
                        </fieldset>
                        <fieldset>
                            <div class="mb-3">
                                <label for="senhaFisico" class="form-label">Senha</label>
                                <input type="password" class="form-control" id="senhaFisico" name="senha" placeholder="digite sua senha" required>
                            </div>
                        </fieldset>
                        <fieldset>
                            <div class="mb-3">
                                <label for="cpfFisico" class="form-label">Cpf</label>
                                <input type="text" class="form-control" id="cpfFisico" 
                                OnKeyPress="formatar('###.###.###-##',this)"
                                pattern="\d{3}\.?\d{3}\.?\d{3}-?\d{2}"  
                                placeholder="digite o numero do seu cpf" maxlength="14" name="cpf" required>
                            </div>
                        </fieldset>
                        <fieldset>
                            <div class="mb-3">
                                <label for="cnpj" class="form-label">Cnpj</label>
                                <input type="text" class="form-control" id="cnpj" 
                                OnKeyPress="formatar('##.###.###/0001-##',this)"
                                pattern="^\d{2}\.\d{3}\.\d{3}/\d{4}-\d{2}$"
                                placeholder="digite o numero de cnpj da empresa que trabalha" maxlength="18" name="empresa_id" required>
                            </div>
                        </fieldset>
                        <button type="submit" class="btn btn-primary" id="botaoFormFisica">Registrar-se</button>
                        <button type="reset" class="btn btn-warning">Limpar</button>
                    </form>
                </div>
                <div class="d-flex justify-content-md-center align-items-center vh-100 logoRegistroForm">
                    <a href="index.html"><h1><img src="/frontend/img/logo.png" alt="logo" class="img-fluid"/></h1></a>
                </div>
            </div>
        </main>
    </div>
    
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="/frontend/js/login_registro_recuperacao/registroFisico.js"></script>
</body>
</html>